const objectToParamString = function objectToParamString(obj) {
  const entries = Object.entries(obj).map(([key, value]) => [key, JSON.stringify(value)]);
  const params = new URLSearchParams(entries);
  return params.toString();
};
export default objectToParamString;